/*======================================*/
/*Contacto*/
/*======================================*/
.contacto{
    padding: 15px 4% 20px 4%;
}
	.contacto-form{
	    margin: 10px 0;
	    padding: 15px 10px 5px 10px;
	}
		.contacto-contenedor{
			height: auto;
			position: relative;
			width: 100%;
		}
				.contacto-alerta{
					left: -10px;
					padding: 20px 0px;
					position: absolute;
					top: 15px;
					visibility: hidden;
					width: calc(100% + 20px);
					z-index: 10;
				}
					.contacto-cerrar{
						cursor: pointer;
						margin: 0px auto;
						width: 95%;
					}
					.contacto-mensaje-error{
						margin: 0px auto;
						width: 90%;
					}
					.contacto-campo{
						margin: 10px 0px 0px 0px;
						outline: none;
						padding: 10px 5px;
						transition: all 0.4s ease-in-out 0s;
						width: 100%;
					}
					.contacto-campo-text{
						height: 130px;
						margin: 15px 0px 0px 0px;
						outline: none;
						padding: 10px 5px;
						resize: none;
						transition: all 0.4s ease-in-out 0s;
						width: 100%;
					}
					.contacto-notificaciones{
						margin: 0 auto;
						padding: 12px 0;
					}
					.contacto-mensaje{
						position: relative;
					}
						.contacto-boton{
							margin: 10px 0 0 0;
							padding: 11px 10px;
							transition: all 0.4s ease-in-out 0s;
							width: 100%;
							display: block;
							cursor: pointer;
							font-size: inherit;
							border: none;
						}
						.contacto-mensaje #dWait-Con{
							position: absolute;
							right: 2px;
							top: 0px;
							visibility: hidden;
						}
						.contacto-mensaje .wait-visible{
							animation-name: contacto-mensaje;
							animation-duration: 3s;
							animation-iteration-count: infinite;
							animation-timing-function: ease;
						}
						@keyframes contacto-mensaje{
						  from {
						    transform: rotate(0deg);
						  }
						  to {
						    transform: rotate(360deg);
						  }
						}
						.contacto-mensaje-con{
							padding: 15px;
							position: absolute;
							right: 0;
							top: -30px;
							visibility: hidden;
							width: 100%;
						}
							.contacto-mensaje-cerrar{
								cursor: pointer;
								margin: 0px auto;
								width: 95%;
							}
	.contacto-introduccion{
		padding: 10px 7px;
		position: relative;
	}
@media (max-width: 800px) {
	.contacto-alerta{
		left: 0;
		width: 100%;
	}
}